.carousel-container {
  .carousel {
    margin: 1rem;
    background: var(--f-g2);

    a {
      border-bottom: none;
    }

    img {
      margin: 15px 0 0;
      padding: 0 20px;
      width: 100%;
      max-height: 350px;
    }
  }

  .carousel-indicators { display: none; }

  .carousel-inner {
    box-shadow: none;

    > .item {
      transition: -webkit-transform .6s ease-in-out;
      transition: transform .6s ease-in-out;
      transition: transform .6s ease-in-out, -webkit-transform .6s ease-in-out;

      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
      -webkit-perspective: 1000px;
      perspective: 1000px;
      display: none;
    }
    > .item.active,
    > .item.next,
    > .item.prev {
      display: block;
    }
    > .item.active ~ .item.active {
      display: none; /* prevent double slides bug */
    }
  }

  .carousel-control-prev,
  .carousel-control-next {
    color: var(--f-d1);
    background: var(--f-g6);
    border-radius:50%;
    font-size: 1.3rem;
    width: 2rem;
    height: 2rem;
    padding: 5px;
    text-shadow: none;
    opacity: 1;
    top: 50%;
  }

  .carousel-control-next {
    right: -15px;
  }

  .carousel-control-prev {
    left: -15px;
  }

  .play-pause, #play-pause {
    position: absolute;
    margin-top: -80px;
    margin-left: 60px;
    left: 0%;

    button, a.carousel-control {
      cursor: pointer;
      font-size: 16px;
      z-index: 1000;
      background: var(--f-g6);
      border-radius: 30px;
      color: var(--f-d1);
      width: 32px;
      height: 32px;
      position: absolute;
      opacity: 1;
      text-shadow: none;
      box-shadow: none;
      border-color: transparent;

      .svg-icon {
        width: 100%;
        margin: -3px auto 0;
      }

      &:hover {
        background: var(--f-g7);
      }
    }
  }

  .carousel-caption {
    background: var(--f-g2);
    color:var(--f-g7);
    padding-top:15px;
    padding-bottom: 15px;
    position: relative;
    height: 78px ;
    border: none;
    left: auto;
    right: auto;
    bottom: auto;

    h4 {
      border: none;
    }

    h1, h2, h3 {
      font-size: 24px;
      margin: 8px 0;
    }
  }
}

/* Carousel Wordpress */
#imageslider #play-pause {
  margin-top: 20px;
  margin-left: 0;
  background: none !important;
}
